» Ubuntu » Пакеты

Error

two or more packages specified (window-picker-applet natty)